<?php 
ob_start(); 
($_SESSION['level'])
?>
          <?php if($_SESSION['level'] == "Unit")
				{
					header('location:media.php?section=home&module=home');
				}	
				else if($_SESSION['level'] == "Pusat")
				{
					header('location:media.php?section=home&module=homebase');
				}	
				else
				{
					
				}			
			  ?>
   <?php
ob_end_flush();
?>
              